{
  "MSG_NO_CONTAINERS_IN_LIST": "SV_SE No Containers in list",
  "HDR_BUNDLE_INFO": "SV_SE Bundle Info",
  "BTN_PACKED": "SV_SE Packed",
  "HDR_PRODUCTS": "SV_SE Products",
  "COL_BUNDLES": "SV_SE Bundles",
  "COL_PACKED": "SV_SE Packed",
  "COL_PRODUCT_DESCRIPTION": "SV_SE Description",
  "TTL_DELETE": "SV_SE Remove",
  "MSG_DELETE_CONTAINER": "SV_SE Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "MSG_PACKED_CONTAINER": "SV_SE Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "SV_SE Container {{primaryID}} could not be packed: {{error}}",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "SV_SE Container could not be deleted!",
  "MSG_DELETE_CONTAINER_PRINT_STICKERS": "SV_SE By deleting the container {{sequenceNumber}}, the LOG/COG bundles that are connected to it will also be deleted from it. Do you want to print normal stack labels for these bundles, so they can be put on another container by scanning these labels instead of having to count again the individual items within the bundles?",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "SV_SE Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "SV_SE Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "MSG_PRINT_ERROR": "SV_SE Unique bundle sticker could not be printed: {{error}}",
  "BTN_REWASH": "SV_SE REWASH",
  "BTN_REPAIR": "SV_SE REPAIR",
  "BTN_NORMAL_STACK": "SV_SE NORMAL STACK",
  "BTN_RAG": "SV_SE RAG",
  "MSG_REWASH_LABEL_PRINTED": "SV_SE Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "SV_SE Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "SV_SE Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "SV_SE Stack label has been printed",
  "TXT_NEW": "SV_SE New",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "SV_SE Unique bundle record could not be created: {{error}}",
  "TTL_CUSTOMER_NOT_CLOSED": "SV_SE Customer not closed yet",
  "MSG_CUSTOMER_NOT_CLOSED": "SV_SE The current customer hasn't been closed yet. Please close the current container by pressing the Packed button.",
  "LBL_CONFIRM_SWITCH": "SV_SE CONFIRM SWITCH",
  "LBL_CANCEL_SWITCH": "SV_SE CANCEL SWITCH",
  "TTL_NOTHING_DONE_FOR_CUSTOMER": "SV_SE Nothing done for customer yet",
  "MSG_NOTHING_DONE_FOR_CUSTOMER": "SV_SE You are about to start creating and loading bundles for another customer. You did not make nor load any bundles for {{customer}} yet. Are you sure that you want to switch to a new customer?",
  "TTL_NOT_DIRECT_LOAD": "SV_SE Customer should be processed in Create Bundle/Pack Bundle",
  "MSG_NOT_DIRECT_LOAD": "SV_SE The customer you opened should not be processed in Direct Load.",
  "LBL_FOR_CUSTOMER": "SV_SE For Customer",
  "LBL_SCAN_CONTAINER": "SV_SE Scan Container",
  "LBL_CANCEL": "SV_SE Cancel",
  "MSG_ERROR_CONTAINER_IN_EXPEDITIONZONE": "SV_SE The container is supposed to be in the Expedition Zone, for delivery to {{customerNumber}} - {{customerName}}. Please return this container to the Expedition Zone!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "SV_SE ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "SV_SE Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "SV_SE Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "SV_SE Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "SV_SE Containers that are being packed at another workstation are not allowed",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "SV_SE The container is already assigned to {{customerNumber}} - {{customerName}}. Please scan a different container",
  "LBL_CLOSE_CUSTOMER": "SV_SE CLOSE CUSTOMER",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_INFO": "SV_SE You put the last container for the current customer to packed (or removed it).",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_QUESTION": "SV_SE Do you want to continue with the current customer and scan another container, or do you want to close the current customer and start with the next customer (if available).",
  "LBL_SCAN_CONTAINER_OR_CLOSE_CUSTOMER": "SV_SE Scan Container or Close Customer",
  "BTN_TAKE_OUT_BUNDLE": "SV_SE Take out bundle",
  "BTN_TAKE_OUT_LAST_BUNDLE": "SV_SE Take out last bundle",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_REMOVED_FROM_CONTAINER": "SV_SE {{primaryID}} - {{productDesc}} removed from container",
  "MSG_ERROR_UNIQUE_BUNDLE_WAS_NOT_REMOVED_FROM_CONTAINER": "SV_SE {{primaryID}} - {{productDesc}} could not be removed from container: {{error}}",
  "TTL_BUNDLE_MARKED_AS_REJECTED": " SV_SE Bundle marked as rejected",
  "MSG_BUNDLE_MARKED_AS_REJECTED": " SV_SE This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "BTN_IGNORE_LIMIT": " SV_SE IGNORE LIMIT",
  "BTN_CREATE_MIX_LOAD": " SV_SE CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": " SV_SE You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": " SV_SE LOG",
  "LBL_SELECT_CUSTOMER_PRODUCTION_CODE": "SV_SE Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "SV_SE Select Customer",
  "LBL_SELECT_DEPARTMENT": "SV_SE Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "SV_SE Select Consumption Point",
  "LBL_CONFIRM_SELECTION": "SV_SE Confirm Selection",
  "LBL_SEARCH_BY_NAME": "SV_SE Search By Name",
  "MSG_NO_CUSTOMER_PRODUCTION_NUMBER": "SV_SE No internal production customer number defined for consumption point!",
  "MSG_CUSTOMER_PRODUCTION_NUMBER_DOES_NOT_EXIST": "SV_SE Entered internal production customer code does not exist!",
  "MSG_NO_DELIVERY_POINT": "SV_SE No active delivery point defined for consumption point",
  "MSG_OTHER_BU": "SV_SE Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "SV_SE Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "SV_SE Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "SV_SE Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "SV_SE Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_DEPARTMENT": "SV_SE Department",
  "LBL_CONSUMPTION_POINT": "SV_SE Consumption Point",
  "LBL_NEW_PRODUCTS": "SV_SE New Products",
  "LBL_ADD_CONTAINER": "SV_SE Add Container",
  "TXT_TYPE_LOG_NEW": " SV_SE LOG New",
  "TXT_TYPE_COG": " SV_SE COG",
  "TXT_TYPE_COG_NEW": " SV_SE COG New",
  "TXT_TYPE_COG_REJECT": " SV_SE COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": " SV_SE You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "MSG_WEIGHT_EXCEEDED": " SV_SE This container has exceeded its maximum theoretical weight. You can scan a new container for this product or ignore the limit.",
  "MSG_NO_ACTIVE_DEPARTMENTS": "SV_SE No active departments defined for customer",
  "LBL_CONTAINER_ID_STEP": "SV_SE Container ID: {{ id }}",
  "LBL_NO_DISTRIBUTION_POINTS": "SV_SE No active consumption points defined for department",
  "TTL_SCAN_BUNDLE_FOR_REMOVAL": "SV_SE Scan a bundle to remove it from the container",
  "LBL_SCAN": "SV_SE Scan",
  "MSG_ERROR_UNIQUE_BUNDLE_NOT_FOUND": "SV_SE Unique bundle ID {{primaryID}} not found on current containers",
  "HDR_DIFFERENT_PRODUCT_TYPE": "SV_SE Container {{ containerIDCode }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "SV_SE Container {{ containerIDCode }} does not contain this product family",
  "HDR_WEIGHT_EXCEEDED": "SV_SE Container {{ containerIDCode }} exceeds theoretical weight",
  "MSG_BUNDLE_NOT_PROCESSED": "SV_SE Warning: bundle not processed.",
  "LBL_CONTAINER_ID": "SV_SE Container ID",
  "MSG_REVIEW_WARNING": "SV_SE Please review warning",
  "MSG_UNIQUE_BUNDLE_CREATED": "SV_SE Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "SV_SE According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "SV_SE Do you want to continue packing and remove these bundles?"
}
